#{extends 'borderPopup.html' /}
#{set 'titleHead'}
    &{'kualifikasi.persyaratan_kualifikasi'} ${peserta?.rekanan?.rkn_nama}
#{/set}

<div class="content">
<table class="table table-sm table-bordered">
        <tr>
            <th class="bgwarning" width="150">Kode Non Tender</th>
            <th width="260">${pl.lls_id}</th>
            <td class="bgwarning" width="150">Nilai HPS</td>
            <td>${pl.paket?.pkt_hps?.rupiah()}</td>
        </tr>
        <tr>
            <th class="bgwarning">Nama Paket</th>
            <td colspan="3">${pl.paket?.pkt_nama} #{if pl.lelangUlang}<span class="badge  badge-warning">Non Tender Ulang</span>#{/if}</td>
        </tr>
         <tr>
            <th class="bgwarning">Persyaratan Kualifikasi yang telah diupload</th>
            <td colspan="3">
				  #{list items:list, as:'dok'}   
				   #{if allow_download}
				   <a href="${dok.getDownloadUrl(ba)}" class="list-group-item"><i class="fa fa-download"></i> ${dok?.fileName}<abbr title="Tanggal Kirim" class="initialism"> (${dok?.blb_date_time?.formatDateTime()})</abbr></a>
				   #{/if}
				   #{else}
				   <div class="list-group-item"><i class="fa fa-download"></i> ${dok?.fileName}<abbr title="Tanggal Kirim" class="initialism"> (${dok?.blb_date_time?.formatDateTime()})</abbr></div>
				   #{/else}   
				  #{/list}
            </td>
        </tr>
    </table>
</div>
